package ${basePackage}.frame.excel.converter;

import ${basePackage}.frame.excel.exception.ValueConverterException;

/**
 * Converter - 转化器接口，所有转化器必须实现该接口
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public interface Converter<T> {

    T convert(String var) throws ValueConverterException;

    String string(T var);
}
